templates:
- catkin
- base

variables:
  description: CleanUPRObot simulation
  access: private
  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de

  repository: git+ssh://git@gitlab.ub.uni-bielefeld.de/CLF/projects/cupro.git
  branches:
  - master